ftd[USER]
UserName=GUEST
SavePass=0

[HQHOST]
HostNum=6
PrimaryHost=1

HostName01=厦门证券行情DNS
IPAddress01=tdx.xmzq.com.cn
Port01=7709
HostName02=厦门证券电信1
IPAddress02=218.85.139.19
Port02=7709
HostName03=厦门证券电信2
IPAddress03=218.85.139.20
Port03=7709
HostName04=厦门证券电信3
IPAddress04=218.85.139.16
Port04=7709
HostName05=厦门证券电信4
IPAddress05=218.85.139.18
Port05=7709
HostName06=厦门证券网通
IPAddress06=58.23.131.163
Port06=7709
TryOutIP=
TryOutPort=7709
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=

[INFOHOST]
INFO=1
HostNum=6
PrimaryHost=0

HostName01=厦门证券资讯DNS
IPAddress01=tdx.xmzq.com.cn
Port01=7711
HostName02=厦门证券电信1
IPAddress02=218.85.139.19
Port02=7711
HostName03=厦门证券电信2
IPAddress03=218.85.139.20
Port03=7711
HostName04=厦门证券电信3
IPAddress04=218.85.139.16
Port04=7711
HostName05=厦门证券电信4
IPAddress05=218.85.139.18
Port05=7711
HostName06=厦门证券网通
IPAddress06=58.23.131.163
Port06=7711
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=


[USERHOST]
JyLogin_Style=1

IPADDRESS=
PORT=7715
BakIPADDRESS=
BakPORT=7715

WtUserVerifyStyle=1
GuestLogin=1
RegisterLogin=0
JyLogin=0
DialogRegister=0
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
OnlyWebUser=0
CanDelMySelf=0
EnableUserName=0
UserHostEverConnect=0
SpecIPLogin=0
SpecIPLogin_Str=总部用户
Web_RegisterURL=
Web_UserInfoURL=
QSID=厦门证券
ReVerifySpan=20
HexinWtOnlyTXMM=0
CheckUserURL=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=

[OTHER]
TRADEAUTOUP=1
ShowProtect=1
NLBOnLogo=1
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=1
AlwaysGuest=0
PreName=厦门证券金鼓盈通
TitleName=厦门证券金鼓盈通
Corp=厦门证券网站
CorpWeb=www.xmzq.com.cn
AutoUpZip=tdxw3_xmzq_tcpip
WebInfoINI=
HelpURL=
ForumURL=tdx.com.cn
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
WTF12=1
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=0
SysMark=厦门证券
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
WTF9=1
HasShx=0
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=1
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
NeedPlugExe=0
AutoConnectTICQ=0
AutoLogo=0
ReConnectNum=0
F10Cache1Day=1
PlugExePath=tdxweb.url
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
NoAutoup=0
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NBBS=tdx
ShareMode=0
HabitPath=
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
LittleFluxVersion=0
MaxFluxCount=19200000
ShortRefreshHQ=0
OtherFileName=customcfg_xmzqv6.zip
WhichAutoUpInfo=2
Version_Title=
MainWebTitle=券商网
WTPreNAME=厦门证券金鼓盈通
OnlyOne=0
LogoAdvert=请妥善保管好您的身份信息、证券（资金）账号及密码。
EmailStr=
EmailURL=
Warn=1
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
DSAutoStopMinute=0
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
WTColorIcon=0
ShowWTServerName=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
LogoHelpURL=
LogoHelpStr=
EmbedTabSel=0
SaveEmbedTabSel=0
AutoupMakeLinkName=
NoUrgent=0
NetErrorReLogin=1
SupportStatusRoll=1
HasHomePage=0
HasBigToolBar=0


[DSHOST]
HostNum=0
PrimaryHost=-1
HostName01=
IPAddress01=
Port01=7721

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[Integrity]
UserAdminURL=

ChatAreaNum=3

ChatAreaStr01=信息地雷
AreaType01=4
ChatURL01=

ChatAreaStr02=投资日记
AreaType02=6
ChatAreaStr03=交易委托
AreaType03=9

[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=委托交易
BtnType02=2
BtnExecFile02=0


[TDXPROXY]

HasTdxProxy=1

buse=0

IP=218.5.69.35

Port=443

Desc=绿色通道1

IP2=218.5.69.40

Desc2=绿色通道2

Port2=80




[STARTMENU]
HASHDIR=0
HDIRNAME=
[EXTERN]
WTPATH0=
WTNAME0=
WT_AlongPathFile=XZ_MSGINF.exe
WTPATH=Tc.exe
WTNAME=厦门证券超强版委托
WTPATH1=
WTNAME1=
WebPageName0=
WebPageURL0=

F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0
HKey_Path=
HKey_KeyString=
AlongPathFile=

[CHATHOST]
Port=7710
IPAddress=

[ICQHOST]
Port=7716
IPAddress=

[SHELLEXE]
EXENUM=0

[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=厦门证券金鼓盈通V6
TOOLPATH=厦门证券金鼓盈通
TOOLNAME=TdxW.exe

[Version]
NewJy=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
OnlyHK=0
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
[TRYHQHOST]
PrimaryHost=-1
[WTHOST]
HostNum=0
PrimaryHost=-1
EXTERNWT=1
HexinDLLWt=0
WTFACE=2
